Navigation

Pligg Support

Hello,
I would like to know if there is a module for mobile number verification.
The verification I would need is simply a code sent to the user mobile that must to be entered in the site to complete the verification process.

Thank you.
Hello, I bought the facebook module yesterday but it looks like creating a facebook apps now have to be submitted and approved. It's changed and the readme of the facebook module needs to be updated. I for one have gotten stuck. I created the app and entered in the keys but upon submission for approval you have to tick some check boxes of what functions you need. I'm not sure what to tick here? You need to be approved for the app to go live. Any help would be great!
I like the pluggins and templates and I'd love to see a live demo before I purchase some of them!
hello
i installed pligg on my website
and i want to translate it in Persian
i just wonder how to do that
my friend know css and he can R2L the template
i really liked this theme :
http://pligg.com/downloads/template/otnewz-pligg-theme/
and i want to buy it
i just want to make sure there is no problem for me to translate the system to Persian
please help and guide me how to translate pligg to a new language
thank you very much
HI Chuck,

I would like to buy this module, can you please let me know whether it supports pligg version 1.2.2 ?

Thanks
Sakthi
When i using bootstrap theme "Add to Favorites/Bookmarks" button working pretty as well.
But i purchased Pagikks theme and when i using Pagikks, "Add to Favorites" button doesn't work. I tried uninstall all modules cuz i think maybe overlap some modules with favorites module. But its not. I tried everything. When i back bootstrap theme button works again. My web site: 8piksel.com/reddit
We need some kind of module that would traverse the stories data table looking for broken bookmarks back to the originating story. This would reduce the number of 'broken' links when Pligg is being used as a bookmarking site.

My thoughts are the module should start from the oldest post (most likely to be, broken, deleted or 'out of date'), run from a cron or pseudo-cron trigger/task and check a configurable number of posts, keep track of it's last checked story and continue from there on each successive cron trigger..

The module should be configurable to either place a failed story into 'upcoming', moderation, discard or else do nothing but email the admin with a link to the story..

The action should also be configurable for counts of failed check attempts as the referenced server downtime could cause a false trigger.
I just installed the News Extractor module (pligg.com/downloads/module/news-extractor/). It works great and lets users format the content they submit, which is the point. However it also puts images next to each story. As the images are quite a bit higher than title, this results in a block of whitespace and looks terrible.I tried to find the code for the image in the module or in embed.ly, which is used by the module. But neither was helpful.The WYSIWYG editor and scraper for the module are great. I just want to remove the images from the homepage/published page/new page so that more stories can be shown on the screen.How can I do this? What settings/code should be changed?Thank you, any assistance would be appreciated.
I am unable to open my admin panel.
when I open my admin panel it shows "Warning: ini_set() has been disabled for security reasons in /home/getsocia/public_html/config.php on line 3"

what to do now to resolve this problem?
Help me fast?
I'm getting ready to try installing the WordPress login plugin / Pligg module again. Hoping to get it working this time.

One caveat is I'm running WordPress in the root directory with Pligg answering from it's own directory via a htaccess redirect. Had to do it this way as some of my sites require WordPress running under multi-site.

I need to know the Pligg 'Salt_Length' and any other tips would be appreciated. If I get it working I'll try to document everything and make that available to everyone who needs it.

I also want to get it working with my older sites running 1.2.2 but the site I'm going to put this on runs 2.0.x.